<?xml version="1.0" encoding="UTF-8"?>
<!-- List of authority files -->
<p xmlns="http://www.music-encoding.org/ns/mei">
    <persName
        authURI="http://d-nb.info/gnd"
        authority="GND"
        codedval=""/>
    <persName
        authURI="http://alcme.oclc.org/srw/search/lcnaf"
        authority="LCNAF"
        codedval=""/>
    <persName
        authURI="http://www.viaf.org"
        authority="VIAF"
        codedval=""/>
    <geogName
        authURI="http://d-nb.info/gnd"
        authority="GND"
        codedval=""/>
    <geogName
        authURI="http://www.geonames.org"
        authority="GeoNames"
        codedval=""/>
    <geogName
        authURI="www.getty.edu/research/tools/vocabularies/tgn"
        authority="TGN"
        codedval=""/>
    <corpName
        authURI="http://d-nb.info/gnd"
        authority="GND"
        codedval=""/>
    <identifier 
        authURI="http://www.rism.info" 
        authority="RISM" 
        codedval=""/>
    <identifier
        authURI="http://www.viaf.org"
        authority="VIAF"
        codedval=""/>
</p>

